» Ubuntu » Paket

Error

two or more packages specified (libgcj11 oneiric)